テクニカルFAQ

質問

PowerChute Business Edition v9.1.1 対応OS表

※特記のないものは日本語OS、英語OSともに対応
※LinuxはOfficial版のOSのみサポート
※特記のないものは32ビット版OSのみサポート

( 2017年7月6日現在)


PowerChute Business Edition for Windows & Linux v9.1.1

エージェントバージョン 9.2.1/9.0.4  
※ エージェントバージョン9.2.1/9.0.4についての説明はK-Base FA303661 を参照してください。
エージェントバージョン9.1.1/9.0.3はこちら
OS Edition CPU JRE  vMA 対応ブラウザ 対応ケーブル
IE
※2 ※3
MS
Edge
Firefox Chrome シリアル USB
Microsoft Hyper-V Server Windows Hyper-V Server 2016 x64 ※1    
Windows Hyper-V Server 2012 R2 x64 ※1  
Windows Hyper-V Server 2012 x64 ※1  
Windows Hyper-V Server 2008 R2 x64 ※1  
VMware ESXi  
※4 ※5 ※7
VMware ESXi 6.5 x64 JRE 1.8.0_121
※1
6.5    
VMware ESXi 6.0, 6.0 update 1, 6.0 update 2,
6.0 update 3
x64 JRE 1.8.0_121
※1
6.0
6.0.0.1
   
VMware ESXi 5.5, 5.5 update 1, 5.5 update 2,
5.5 update 3
x64 JRE 1.8.0_121
※1
5.5    
VMware ESXi 5.1, 5.1 update 1, 5.1 update 2,
5.1 update 3
x64 JRE 1.8.0_121
JRE 1.8.0_131
※1
5.1
5.1.0.2
5.1.0.3
   
Windows Server 2016 Stadard, Datacenter (Core & Full)
Essentials
x64 ※1    
Windows Storage Server 2016   x64 JRE 1.8.0_121
※1
 
Windows Server 2012 R2 Stadard, Standard Server Core
Datacenter, Datacenter Server Core
Foundation
x64 ※1  
Windows Server 2012 R2
Essentials
  x64 ※1  
Windows Server 2012 Stadard, Datacenter
Server Core, 
x64 ※1  
Foundation x64 ※1  
Windows Storage Server 2012 Standard, Workgroup x64 ※1  
Windows Server 2012 Essentials   x64 ※1  
Windows Server 2008 R2 Standard, Standard Server Core
Enterprise, Enterprise Server Core
Datacenter, Datacenter Server Core
WEB Server
Foundation
 (SP1適用済み)
x64 ※1  
Windows Small Business Server 2011   x64 JRE 1.8.0_121
※1
 
Windows Server 2008 Standard, Enterprise, Datacenter, WEB Server
(SP2適用済み)
x86/x64 JRE 1.8.0_121
※1
 
Windows Small Business Server 2008 (SP2適用済み) x64 JRE 1.8.0_121
※1
 
Foundation (SP2適用済み) x64 ※1  
Windows 10 Windows 10 Home, Windows 10 Pro,
Windows 10 Enterprise, Windows 10 Education
x86/x64 ※1
Windows 8.1 Windows 8.1, Windows 8.1 Pro, Windows 8.1 Enterprise x86/x64 JRE 1.8.0_121
※1
 
Windows 8 Enterprise, Professional x86/x64 JRE 1.8.0_121
※1
 
Windows 7 ※6 Ultimate, Enterprise, Professional (SP1適用済み) x86/x64 ※1  
Red Hat Enterprise Linux ※7 Red Hat Enterprise Linux 7.3 ※9 x64 JRE 1.8.0_121
※1
    ○ ※11
Red Hat Enterprise Linux 7, 7.1, 7.2 ※9 x86/x64 JRE 1.8.0_121
JRE 1.8.0_131
※1
  ○ ※11
Red Hat Enterprise Linux 6.3, 6.4, 6.5, 6.6, 6.8, 6.9 ※9 x86/x64 JRE 1.8.0_121
JRE 1.8.0_131
※1
  ○ ※11
Red Hat Enterprise Linux 6.7 ※9 x86/x64 JRE 1.8.0_121
※1
  ○ ※11
Red Hat Enterprise Linux 5.9, 5.10, 5.11 ※10 x86/x64 ※1   ○ ※11
SuSE Linux SuSE Linux Enterprise Server 12 SP1 / Xen x64 JRE 1.8.0_112
※1
   
SuSE Linux Enterprise Server 11 SP3, SP4 / Xen x64 JRE 1.8.0_112
※1
   
Oracle Linux 7.3 x64 JRE 1.8.0_121
※1
  ※11
 
この対応表記載の各OSはv9.2.1およびv9.0.4エージェントに対応します。 v9.0.4はUPS Link対応のエージェントです。

 v9.2.1コンソールはv9.2.1サーバのみ対応しています。対応エージェントバージョンはK-Base FA53224を参照してください。
 PowerChute Business EditionはバンドルされているJREを使用するため、システムにインストールされているJREは使用しません。PowerChute Business Editionの使用するJREバージョンを変更するには、JRE Configuration Toolを使用してください。JRE Configuration Toolはダウンロードページよりダウンロードできます。
※ HA環境では、PowerChute Business Editionによるシャットダウンはサポートされていません。 
 Windows OSではHyper-Vが有効になっている環境もサポート対象に含まれます。

※1 全ての対応オペレーティングシステムで、JRE 8 update 102がサポート対象です。
※2 IE 8、9、10および11が対象です。サポート対象のOSとIEの組み合わせはマイクロソフト社のサポートポリシーに準じます。
※3 MetroスタイルのIE10/IE11には対応していません。
※4 無償版ESXiは未サポートとなります。詳細はサポートページK-Base FA53438を参照してください。
※5 ディスク容量が不足する場合インストールに失敗しますが、誤ったエラーメッセージが表示されます。詳細についてはサポートページK-Base FA311092を参照してください。。
※6 Windows 7 Professional for Embedded Systemsも含む。
※7 rpmオプションを使用してインストールした場合、キーに関する警告が表示される問題があります。対処方法についてはK-Base FA53540を参照してください。
※9 Red Hat Enterprise Linuxではバージョンにより、インストール時にdependency errorが出ます。対処方法についてはK-Base FA53638を参照してください。
※10 Red Hat Enterprise Linux v5.xでSE Linuxが有効になっているとインストールできない問題があります。対処方法についてはK-Base FA53746を参照してください。
※11 Smart-UPS SMT/SMXシリーズ用のAgent v9.2.1のみ対応。 Smart-UPS SUAシリーズ、 Smart-UPS RTシリーズでインストールするAgent v9.0.4では、LinuxのUSB接続は対応していません。
※12 Red Hat Enterprise Linux 6.7のデフォルトブラウザのFirefox バージョン38でUIが開かない問題があります。詳細はK-Base FA310917を参照してください。

エージェントバージョン 9.1.1/9.0.3
 
この対応表記載の各OSはv9.1.1およびv9.0.3エージェントに対応します。 v9.0.3はv9.1.1に含まれるUPS Link対応のエージェントです。
OS Edition CPU JRE ※ vMA 対応ブラウザ 対応ケーブル
IE 8 MS
Edge
Firefox Chrome シリアル USB
Microsoft Hyper-V Server Windows Hyper-V Server 2016 x64        
Windows Hyper-V Server 2012 R2 x64      
Windows Hyper-V Server 2012 x64    
Windows Hyper-V Server 2008 R2 x64    
VMware ESXi ※1 ※2 VMware ESXi 6.5 x64 JRE 1.7.0_51
JRE 1.7.0_67
6.5      
VMware ESXi 6.0, 6.0 update 1,
6.0 update 2, 6.0 update 3
x64 6.0
6.0.0.1
   
VMware ESXi 5.5, 5.5 update 1, update 2, update 3 x64 5.5.0.2
5.5.0.4
     
VMware ESXi 5.1, 5.1 update 1, update 2, update 3 x64 5.5.0.2
5.5.0.3
           
VMware ESXi 5.0 update 1, 3 x64 5.5.0.2    
Windows Server 2016 Stadard, Datacenter (Core & Full)
Essentials
x64        
Windows Storage Server 2016   x64      
Windows Server 2012 R2 Stadard, Standard Server Core
Datacenter, Datacenter Server Core
Foundation
x64 JRE 1.7.0_45
JRE 1.7.0_51
   
Windows Server 2012 R2
Essentials
  x64      
Windows Storage Server 2012 R2 Standard, Workgroup x64 JRE 1.7.0_72    
Windows Server 2012 Stadard, Datacenter
Server Core, 
x64    
Foundation x64 JRE 1.7.0_51    
Windows Storage Server 2012 Standard, Workgroup x64 JRE 1.7.0_51    
Windows Server 2012 Essentials   x64    
Windows Small Buisiness Server 2011   x64    
Windows Server 2008 R2 Standard, Standard Server Core
Enterprise, Enterprise Server Core
Datacenter, Datacenter Server Core
WEB Server
Foundation
 (SP1適用済み)
x64 JRE 1.7.0_51  
Windows HPC Server 2008 R2  (SP1適用済み) x64      
Windows Server 2008 Standard, Enterprise, Datacenter, WEB Server
(SP2適用済み)
x86/x64 JRE 1.7.0_51  
Foundation (SP2適用済み) x64 JRE 1.7.0_51  
Windows Small Buisiness Server 2008 Standard, Premium (SP2適用済み) x64      
Windows Small Buisiness Server 2008 R2 Standard, Premium x64      
Windows Storage Server 2008 R2 Standard, Essentials x64 JRE 1.7.0_45    
Windows Server 2003 R2 ※8 Enterprise, Standard Edition (SP2適用済み) x86/x64 JRE 1.7.0_51  
Windows Server 2003 ※8 Enterprise, Standard Edition  (SP2適用済み) x86/x64 JRE 1.7.0_51  
Windows Small Business Server 2003 ※8   x86    
Windows 10 Windows 10 Home, Windows 10 Pro,
Windows 10 Enterprise, Windows 10 Education
x86/x64    
Windows 8.1 Windows 8.1, Windows 8.1 Pro, Windows 8.1 Enterprise x86/x64 JRE 1.7.0_45    
Windows 8 Enterprise, Professional x86/x64 JRE 1.7.0_51  
Windows 7 ※9 Ultimate, Enterprise, Professional (SP1適用済み) x86/x64 JRE 1.7.0_51  
Red Hat Enterprise Linux ※3 Red Hat Enterprise Linux 7, 7.1, 7.2 ※4 ※5 x86/x64 JRE 1.7.0_45       ○ ※7
Red Hat Enterprise Linux 6.3 ※5 x86/x64 JRE 1.7.0_45      
Red Hat Enterprise Linux 6.4 ※5 x86/x64     ○ ※7
Red Hat Enterprise Linux 6.5, 6.6 ※5 x86/x64 JRE 1.7.0_51
JRE 1.8.0_121
    ○ ※7
Red Hat Enterprise Linux 6.7, 6.8, 6.9 ※5 x86/x64 JRE 1.8.0_121     ○ ※7
Red Hat Enterprise Linux 5.9, 5.10, 5.11 ※6 x86/x64 JRE 1.7.0_45      
Oracle Linux 6.5 Web Server, Basic Server x86/x64          
Oracle VM 3.2.8 x64          
SuSE Linux SuSE Linux Enterprise Server 11 SP3 / Xen x86/x64        
v9.1.1コンソール、サーバはバージョン9.1.1およびv9.0.1のエージェントに対応しています。
全ての対応オペレーティングシステムで、JRE 8 update 77およびそれ以前のパッチアップデートおよびJRE 7 update 25/update 76がサポート対象です。
JREをJRE 8 update 60以降にアップデートする場合は、K-Base FA275150FA275152FA275307を参照してください。
PowerChute Business EditionはバンドルされているJREを使用するため、システムにインストールされているJREは使用しません。
   PowerChute Business Editionの使用するJREバージョンを変更するには、JRE Configuration Toolを使用してください。JRE Configuration Toolは こちらよりダウンロードできます。
Windows OSではHyper-Vが有効になっている環境もサポート対象に含まれます。
HA環境では、PowerChute Business Editionによるシャットダウンはサポートされていません。
MetroスタイルのIE10/IE11には対応していません。

※1 無償版ESXiは未サポートとなります。詳細は こちらのページを参照してください。
※2 vMA 5.5.0.2以前のバージョンはBashの脆弱性(ShellShock)の影響を受けるため、対応表から削除しました。
     本対応表に記載されたvMAバージョンの使用を推奨します。詳細は こちらのVmware社サイト(英語)を参照してください。
※3 rpmオプションを使用してインストールした場合、キーに関する警告が表示される問題があります。対処方法については こちらのページをご覧ください。
※4 PowerChute Business EditionをインストールするにはJREのインストールが必要です。 こちらのページをご覧ください。
※5 Red Hat Enterprise Linuxではバージョンにより、インストール時にdependency errorが出ます。対処方法につ"いては こちらのページをご覧ください。
※6 Red Hat Enterprise Linux v5.xでSE Linuxが有効になっているとインストールできない問題があります。対処方法については こちらのページをご覧ください。
※7 Smart-UPS SMT/SMXシリーズ用のAgent v9.1.1のみ対応。 Smart-UPS SUAシリーズ、 Smart-UPS RTシリーズでインストールするAgent v9.0.3では、LinuxのUSB接続は対応していません。
※8 マイクロソフト社のサポート終了により、サポート対象外とさせていただきます。
※9 Windows 7 Professional for Embedded Systemsも含む。

ソフトウェア (PowerChute 等) / Cables 最新対応表ページに戻る
これは役に立ちましたか?
私たちは情報を改善するために何ができるのでしょうか?